.exitblock {    
    display:none;    
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:100000;
}  
.exitblock form{
    position: relative;
}  
.exitblock .fon {
    background: #F6FCFF;
    opacity:.8;
    position:fixed;
    width:100%;
    height:100%;
}
.exitblock .modaltext {
    box-sizing: border-box;  
    padding:20px 40px;
        border: 2px solid #d80027;
    border-radius: 10px;
    background: #F6FCFF;
    position:fixed;
    top:100px;
    left:50%;
    transform: translateX(-50%);
    width:500px;
    box-shadow: 0 4px 10px 2px rgba(0,0,0,0.5);
    text-align: center;
}        
.closeblock {
    cursor:pointer;
    position: fixed;
    line-height:60px;
    font-size:82px;
    transform: rotate(45deg);
    text-align:center;
    top:20px;
    right:30px;
    color: #d80027;    
}
.closeblock:hover {
    color: #000;    
}
.row_pop_form{
    margin-bottom: 20px;
        padding: 0 10px;
    box-sizing: border-box;
    width: 100%;
    line-height: 40px;
}
.title_pop_form{
    font-weight: bold;
    font-size: 22px;
}
.descr1_pop{
    margin-bottom: 10px;
    font-size: 18px;
    line-height: normal;
}
.descr2_pop{
    margin-top: 15px;
    font-size: 20px;
}
.exitblock .modaltext input[type="submit"]{
    padding: 10px 20px !important;
    margin-top: 25px;
}
/*.exitblock .modaltext input[type="submit"]{
  color: #fff;
    background-color: #0065b5;
    border-color: #0065b5;
    box-shadow: none;
    border: none;
    padding: 10px 20px;
    border-radius: 10px;  
}
.exitblock .modaltext input[type="submit"]:hover{
   background-color: #282e3e;
    border-color: #282e3e; 
}*/
